<!DOCTYPE html>
<style>
html {
    background: #eaedf2;
}
body {
    background: #fff;
    color: #333;
    font-family: sans-serif;
    margin: 2em auto;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #dfdfdf;
    max-width: 700px;
    margin-top: 50px;
    min-height:150;
}
h1 {
    color: #666;
    font: 16px Georgia, "Times New Roman", Times, serif;
    padding: 0;
    display:inline;
    
}
body p {
    font-size: 14px;
    line-height: 1.5;
    margin: 25px 0 20px;
}
body code {
    font-family: Consolas, Monaco, monospace;
}
ul li {
    margin-bottom: 10px;
    font-size: 14px ;
}
a {
    color: #21759B;
    text-decoration: none;
}
a:hover {

}
.headerOuter{
    background-color: #333333; 
    height: 40px;  
    left: 0px; 
    top: 0px;
    background-repeat: repeat repeat;
}
.headerInner{
    position:relative;
    width: 200px;
    right: auto;
    left: 10px;
    top: 0px;
    margin: 0px;
    height: 40px;
}

.button {
    font-family: sans-serif;
    text-decoration: none;
    font-size: 14px !important;
    line-height: 16px;
    padding: 6px 12px;
    cursor: pointer;
    border: 1px solid #bbb;
    color: #464646;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    background-color: #f5f5f5;
    background-image: -ms-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
    background-image: linear-gradient(top, #ffffff, #f2f2f2);
}

.button:hover:not(.disabled) {
    background-image: -ms-linear-gradient(top, #fcfcfc, #99b5cf);
    background-image: -moz-linear-gradient(top, #fcfcfc, #99b5cf);
    background-image: -o-linear-gradient(top, #fcfcfc, #99b5cf);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#99b5cf));
    background-image: -webkit-linear-gradient(top, #fcfcfc, #99b5cf);
    background-image: linear-gradient(top, #fcfcfc, #99b5cf);           
    
    border: 1px solid #bababa;
}
.button:active:not(.disabled) {
    background-image: -ms-linear-gradient(top, #3571bf, #65a5ea);
    background-image: -moz-linear-gradient(top, #3571bf, #65a5ea);
    background-image: -o-linear-gradient(top, #3571bf, #65a5ea);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#3571bf), to(#65a5ea));
    background-image: -webkit-linear-gradient(top, #3571bf, #65a5ea);
    background-image: linear-gradient(top, #3571bf, #65a5ea);
    border: 1px solid #5a9ce2;
    box-shadow: 0px 0px 1px #8fb7e3;
    color:#ffffff;
}
.content {
    padding: 0em 1em;
}
#loadingIcon {
    margin-top:20px;
    display:none;
}
input[type="password"] {
    border: 1px solid #6d6d6d;
    color: #424242;
    font-size: 12px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 200px;
}

#errorMessageBox{
    color:red;
    font-size: 12px;
}
</style>
<head>    
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<?php if (ENVIRONMENT == 'development'): ?>
    <script type="text/javascript" src="pg2/libs/ext-5_0_1-mini.js"></script>
<?php else: ?>
    <script type="text/javascript" src="pg2/libs/ext-5_0_1-mini.js"></script>
<?php endif ?>
    <link rel="shortcut icon" type="image/x-icon" href="pg2/img/icons/favicon.ico"/>

    <title>Photo Gallery</title>
    <script type="text/javascript">
        function enableMySQL() {
            document.getElementById('loadingIcon').style.display = 'block';
            document.getElementById('EnableBtn').style.display = 'none';
            document.getElementById('EnableBtnDis').style.display = 'inline';
            Ext.Ajax.request({
                url : '/photo-gallery/api/admin/activate_mysql',
                method : 'post',
                success : function(response, options) {
                    var o = Ext.JSON.decode(response.responseText);
                    if (!o.success)
                        enableFail("Enable failed. This may result from insufficient authority to Photo Gallery MariaDB user.");
                    else
                        window.location.reload();
                },
                failure : function() {
                    enableFail("Unknown Error");
                }
            });
        }

        function enableFail(message) {
            document.getElementById('loadingIcon').style.display = 'none';
            document.getElementById('EnableBtn').style.display = 'inline';
            document.getElementById('EnableBtnDis').style.display = 'none';
            document.getElementById('errorMessageBox').innerHTML = message;
        }

        function applyPass() {
            document.getElementById('loadingIcon').style.display = 'block';
            document.getElementById('ApplyBtn').style.display = 'none';
            document.getElementById('ApplyBtnDis').style.display = 'inline';
            document.getElementById('errorMessageBox').innerHTML = '';
            var pass = document.getElementById('password').value;

            Ext.Ajax.request({
                url : '/photo-gallery/api/admin/create_pg_user',
                method : 'post',
                params : {
                    password : pass
                },
                success : function(response, options) {
                    var o = Ext.JSON.decode(response.responseText);
                    if (!o.success)
                        loginFail("Password Incorrect");
                    else
                        window.location.reload();
                },
                failure : function() {
                    loginFail("Unknown Error");
                }
            });
        }

        function loginFail(message) {
            document.getElementById('loadingIcon').style.display = 'none';
            document.getElementById('ApplyBtn').style.display = 'inline';
            document.getElementById('ApplyBtnDis').style.display = 'none';
            document.getElementById('errorMessageBox').innerHTML = message;
        }
    </script>
    <style type="text/css">
    </style>
</head>

<body id="error-page">

    <div  class="headerOuter" >
        <div class="headerInner" >
            <img src="pg2/img/logo.png">
        </div>
    </div>

    <div class="content">
<?php if ($act == 'no_running'): ?>
        <p>
            You will need to enable MariaDB in order to use Photo Gallery. You can enable MariaDB service by clicking on the button below.
        </p>
        <p>
            <a id="EnableBtn" onclick="enableMySQL()" class="button">Enable</a>
            <a id="EnableBtnDis" style="display:none;" disabled class="button disabled">Enable</a>
            <br/>
            <img id="loadingIcon" src="pg2/img/default-loading.gif">
            <div id="errorMessageBox"></div>
        </p>
<?php elseif ($act == 'access_denied'): ?>
        <p>
            Please provide the root account password for the MariaDB server in order to use Photo Gallery. (If you do not know the password, please contact the NAS administrator)
        </p>
        <p>
            <h1>Password:</h1>
            <input style="margin-left:20px;" id="password" type="password" size="25"  name="password" />
        </p>
        <p>
            <a id="ApplyBtn" onclick="applyPass()" class="button">Apply</a>
            <a id="ApplyBtnDis" style="display:none;" disabled class="button disabled">Apply</a>
            <br/>
            <img id="loadingIcon" src="pg2/img/default-loading.gif">
            <div id="errorMessageBox"></div>
        </p>
<?php elseif ($act == 'message'): ?>
        <p>
            Photo Gallery will need MariaDB server support. Please contact your NAS administrator to setup the service.
        </p>
<?php endif ?>
    </div>
</body>
</html>