_PG_STRINGS = {"COMMON": {"AM": "AM",
"PM": "PM",
"DAY": "日",
"DAYS": "日",
"WEEK": "週",
"MONTH": "月",
"YEAR": "年",
"DAILY": "每天",
"WEEKLY": "每周",
"MONTHLY": "每月",
"ONCE": "單次",
"SUNDAY": "週日",
"MONDAY": "週一",
"TUESDAY": "週二",
"WEDNESDAY": "週三",
"THURSDAY": "週四",
"FRIDAY": "週五",
"SATURDAY": "週六",
"SUN": "日",
"MON": "一",
"TUE": "二",
"WED": "三",
"THU": "四",
"FRI": "五",
"SAT": "六",
"JANUARY": "一月",
"FEBRUARY": "二月",
"MARCH": "三月",
"APRIL": "四月",
"MAY": "五月",
"JUNE": "六月",
"JULY": "七月",
"AUGUST": "八月",
"SEPTEMBER": "九月",
"OCTOBER": "十月",
"NOVEMBER": "十一月",
"DECEMBER": "十二月",
"SECOND": "秒",
"COLON": ": ",
"DESCRIPTION": "描述",
"ON": "啟用",
"OFF": "關閉",
"PRIVILEGE": "權限",
"PUBLIC": "公開",
"PRIVATE": "私人",
"PASSWORD": "密碼",
"CONFIRM_PASSWORD": "確認密碼",
"SELECT_ALL": "全選",
"DESELECT_ALL": "全不選",
"STATUS": "狀態",
"NO_CHANGE": "保留原設定",
"OK": "確定",
"CANCEL": "取消",
"APPLY": "套用",
"YES": "是",
"NO": "否",
"APPLYING": "套用中",
"LOADING": "讀取中",
"UPDATING": "更新中",
"CHECKING": "檢查中",
"TESTING": "測試中",
"DOT3": "...",
"N_SECOND": "{0} 秒",
"N_SECOND_AGO": "{0} 秒前",
"N_MINUTE_AGO": "{0} 分鐘前",
"N_HOUR_AGO": "{0} 小時前",
"N_DAY_AGO": "{0} 日前",
"N_MONTH_AGO": "{0} 月前",
"N_YEAR_AGO": "{0} 年前",
"DESTINATION": "目的端",
"INFORMATION": "訊息",
"WARNING": "警告",
"KEYWORD": "關鍵字",
"NAME": "名稱",
"EMAIL": "電子郵件",
"REMOVE": "移除",
"FROM": "從",
"TO": "至",
"BROWSE": "瀏覽",
"MANAGE": "管理",
"PAGE": "頁 {0}",
"LAST_N_PAGE": "前 {0} 頁",
"NEXT_N_PAGE": "後 {0} 頁",
"LANGUAGES": "語言要求",
"CUSTOMIZE": "Customize",
"OTHER": "其他",
"ASCENDING": "Ascending",
"DESCENDING": "Descending"
},
"HEADER": {"ALBUM": "相簿",
"VIRTUAL_ALBUM": "虛擬相簿",
"SEARCH": "搜尋",
"LOGIN": "登入",
"LOGOUT": "登出",
"SETTINGS": "偏好設定",
"PUBLISH": "分享至",
"UPLOAD": "上傳",
"NEW_ALBUM": "新相簿",
"EDIT": "編輯",
"DOWNLOAD": "下載",
"DELETE": "刪除",
"SLIDESHOW": "投影片",
"MOVE": "移動",
"COPY": "複製",
"ADD_TAG": "新增標籤",
"CLOCKWISE_ROTATION": "旋轉",
"CLOCKWISE_ROTATION_ANGLE": "旋轉 {0}°",
"FULLSCREEN": "全螢幕"
},
"SEARCH": {"ALL_TAG": "全部標籤",
"ALL_OF": "包含全部",
"ANY_OF": "包含任一個",
"DATE_TAKEN": "拍照時間 (檔案)",
"DATE_UPLOAD": "上傳時間 (檔案)",
"NEED_CRITERION": "請至少設定一個條件",
"RESULT": "搜尋結果",
"NO_RESULT": "沒有符合的項目",
"FILTER": "過濾器",
"NO_FILTER_ALBUM_RESULT": "No matching albums found.",
"HISTORY": "搜尋紀錄",
"ADVANCED_SEARCH": "進階搜尋",
"ALBUM_NAME": "相簿名稱",
"PHOTO_DESCRIPTION": "檔案描述",
"COMMENT_USER": "留言者",
"COMMENT_CONTEXT": "留言",
"SEARCH_IN_FIELD": "搜尋欄位",
"SEARCH_IN_ALBUM": "範圍"
},
"SOCIAL": {"FACEBOOK": "Facebook",
"GOOGLE_PLUS": "Google+",
"TWITTER": "Twitter",
"PLURK": "Plurk"
},
"UPLOAD": {"UPLOAD_ALBUM": "上傳相簿",
"FROM_PC": "從 PC 上傳",
"FROM_NAS": "從 NAS 上傳",
"DESC_IS_NAME": "使用相片檔名作為相片描述",
"DRAG_FILE_HERE": "將檔案拖曳至此",
"DROP_FILE_HERE": "將檔案拖放至此",
"BROWSWE_NOT_SUPPORT_HTML_UPLOAD": "您的瀏覽器並不支援 HTML5 上傳，請更新您的瀏覽器。"
},
"ALBUM": {"ADD_VIRTUAL": "存成虛擬相簿",
"CLICK_ADD_DESCRIPTION": "按此對此相簿新增描述",
"EDIT_PRIVILEGE": "編輯權限",
"EDIT_ALBUM": "編輯相簿",
"EMPTY_DESC": "來建立您的第一本相簿!",
"EMPTY_DESC_GUEST": "現在還沒有相簿。",
"UNCLASSIFIED_IMAGES": "未分類"
},
"PHOTO": {"CLICK_ADD_DESCRIPTION": "對此相片新增描述",
"INFORMATION": "多媒體資訊",
"MESSAGE": "訊息",
"TAG": "標籤",
"FILE_NAME": "檔案名稱",
"DAY_TIME": "日期與時間",
"LOCATION": "位址",
"RESOLUTION": "解析度",
"FILE_SIZE": "檔案大小",
"DURATION": "期間",
"MEDIA_TYPE": "類型",
"MEDIA_TYPE_VIDEO": "影像",
"MEDIA_TYPE_IMAGE": "圖片",
"MANUFACTURER": "製造商",
"MODEL": "型號",
"FOCAL_LENGTH": "焦距",
"EXPOSURE_TIME": "曝光時間",
"APERTURE": "光圈孔徑",
"FLASH": "閃光燈",
"EXPOSURE_BIAS": "曝光偏差",
"EMPTY_DESC": "上傳一些照片到這本相簿吧!",
"EMPTY_DESC_GUEST": "這是一本空相簿！",
"ROTATE_MESSAGE": "旋轉照片可能會花一點時間，請稍候",
"SET_COVER": "設為封面",
"DISPLAY_MODE": "顯示模式",
"PHOTO_WALL": "相片牆",
"SQUARE": "1:1",
"FILENAME": "檔案名稱",
"SORT_BY": "排序",
"DATE_TAKEN": "拍照時間",
"DATE_UPLOAD": "上傳時間",
"PLAY_IN_NEW_WINDOW": "在新分頁播放",
"REFRESH_THUMBNAIL": "更新縮圖",
"SORT_NAME_ASC": "名稱 (a-z)",
"SORT_NAME_DESC": "名稱 (z-a)",
"SORT_TIME_ASC": "時間 (舊-新)",
"SORT_TIME_DESC": "時間 (新-舊)"
},
"CONFIRM": {"DELETE_ALBUM": "請問您要刪除這些相簿嗎?",
"DELETE_PHOTO": "請問您要刪除這些相片嗎?",
"DELETE_FILE": "你確定要刪除所選的檔案嗎?",
"DELETE_COMMENT": "請問您要刪除此訊息嗎?",
"SOME_FILES_CONFLICT": "部分檔案/資料夾名稱重複。",
"FILE_RENAME": "重新命名",
"FILE_OVERWRITE": "覆蓋",
"FILE_SKIP": "略過"
},
"SLIDE": {"ESC_SLIDE": "點擊 ESC 離開",
"DOWNLOAD_ORIGINAL": "下載原始檔案",
"DOWNLOAD_VISIBLE": "下載已轉換完成的 JPEG 檔案",
"REVEAL_MODE": "卷軸模式"
},
"FOOTER": {"PHOTO_GALLERY": "Photo Gallery",
"TRANSFER_PHOTO": "轉檔中圖片"
},
"HINT": {"FIELD_REQUIRED": "此欄位為必填",
"INVALID_EMAIL_FORMAT": "E-mail 格式是無效的。",
"PASSWORD_NOT_MATCH": "密碼不一致。",
"SELECT_N_ITEMS": "選取了 {0} 個物件",
"MAX_TAG_REACH": "標籤數已達上限 ({0})。",
"VALID_CHARACTER_N": "有效的字元包含 {0} {1}",
"MANAGEABLE": "可管理",
"MAX_LENGTH_N": "最大的長度為 {0}",
"MIN_LENGTH_N": "最小的長度為 {0}"
},
"SETTINGS": {"GENERAL": "一般",
"MULTIMEDIA": "多媒體",
"USERS": "使用者",
"LOG": "事件記錄",
"CREATE_ALBUM_PRIVILEGE": "建立相簿權限",
"ALLOW_ANY_USER": "Allow any user to create albums.",
"NEW_ALBUM_TYPE": "Album type of new floders",
"DISPLAY": "顯示",
"CONVERSION": "Conversion",
"ALLOW_COMMENT_PHOTO": "Allow users to comment on photos",
"ALLOW_GUEST_COMMENT_PHOTO": "Allow guests to comment on photos",
"ALLOW_PUSH_NOTIFICATION": "Allow push notification",
"ALLOW_EMAIL_NOTIFICATION": "Allow email notification to users and gusets",
"ALLOW_DOWNLOAD": "Allow users to download photos and videos",
"ALLOW_GUEST_DOWNLOAD": "Allow guests to download photos and videos",
"DOWNLOAD_FILES": "Download Files",
"ENABLE_PAGE_MODE": "Enable page mode",
"ITEM_PER_PAGE": "每頁顯示數量",
"NEED_TRANSCODE_SUPPORT": "Page Gallery needs to transcode images and video to support these kind of files.",
"CONVERT_IMAGE_JPG": "將圖片轉成 JPG",
"CONVERT_VIDEO_MP4": "將影片轉成 MP4",
"USER_NAME": "使用者名稱",
"COMMENT_DISPLAY_SETTING": "顯示設定",
"SHOW_COMMENT_ON_BROWSE": "瀏覽照片時顯示留言數",
"PHOTO_QUALITY": "品質",
"QUALITY_FIRST": "品質優先 (載入速度普通)",
"SPEED_FIRST": "速度優先 (照片品質普通)",
"LANGUAGE_SETTING": "語言",
"AUTO_EXPAND": "自動展開到目前資料夾"
},
"ERROR": {"INVALID_ALBUM_PASSWORD": "密碼是無效的",
"SESSION_TIMEOUT_LOGIN": "連線逾時，請重新登入。",
"ALBUM_EXIST": "已有此本相簿。",
"ALBUM_NOT_EXIST": "相簿不存在或權限不足",
"PERMISSION_DENY": "權限不足無法複製/移動檔案或資料夾。",
"FILENAME_EXIST": "檔案名稱已存在。",
"FILE_NOT_EXIST": "檔案不存在",
"LOGIN_FAIL": "登入失敗。",
"LOGIN_FAIL_APP_PRIVILEGE": "需要有 App 的權限。",
"VOLUME_FULL": "目的端儲存空間已滿。",
"IMAGE_UPLOAD_FAIL": "上傳此圖片失敗。",
"FILE_UPLOAD_FAIL": "無法上傳檔案。",
"RUN_OUT_OF_QUOTA": "使用者容量限制已滿，請先清出多餘空間",
"UNSUPPORTED_FORMAT": "檔案格式不支援",
"TARGET_SAME_ALBUM": "來源端與目的端的路徑不可相同",
"TARGET_CHILDREN": "目的端資料夾不可與來源端資料夾相同 (例如：相同資料夾或相同子目錄)，請選擇其他資料夾",
"IMAGE_ROTATE_FAIL": "圖片旋轉失敗",
"LOST_CONNECTION": "連線失敗。請檢查遠端伺服器設定並再重試"
},
"VLC": {"NEED_INSTALL_VLC": "請安裝 VLC 播放器方能播放影片。",
"VLC_OFFICIAL_PAGE": "VLC 官方網頁",
"ASUSTOR_HELP_PAGE_URL": "http://download.asustor.com/college/zh_tw/NAS_110_Installing_the_VLC_Media_Player_Web_Browser_Plugin.pdf",
"ASUSTOR_HELP_PAGE_NAME": "了解更多",
"ALLOW_PLUGIN": "請將網頁設定為\"總是允許外掛程式\"",
"ASUSTOR_ALLOW_PLUGIN_HELP_PAGE_URL": "http://support.asustor.com/index.php?/Default/Knowledgebase/Article/View/231/22/why-cant-i-preview-video-file-in-adm-file-explorer-after-i-install-vlc-plug-in",
"REFERSH_ALLOW_PLUGIN": "允許網頁外掛程式後，請記得將網頁更新",
"NO_USABLE_PLUGIN_ON_MAC": "Google Chrome 64 位元版本不支援預覽功能，因為所需的 QuickTime 插件尚無 64 位元版本。",
"FILE_BROKEN": "影片播放時出現錯誤。請確認該檔案未毀損並可正常讀取。"
}
};