<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed'); class Download extends API_Controller { private $persistent_session_api = array(); private $sess_user_id; public function __construct() { parent::__construct(); $this->sess_user_id = $this->session->userdata('user_id'); if ( ! in_array($this->router->fetch_method(), $this->persistent_session_api)) { session_write_close(); } $this->load->library(array('as_directory', 'stream')); $this->load->model(array('album_model', 'photo_model', 'smart_album_model')); $this->album_model->initialize(array('user_id' => $this->sess_user_id)); $this->photo_model->initialize(array('user_id' => $this->sess_user_id)); $this->smart_album_model->initialize(array('user_id' => $this->sess_user_id)); } public function albums() { $files = array(); $album_ids = $this->album_model->get_album_ids($this->request['album_id']); if ($album_ids == NULL) { $this->stream->zip($files, $zip_name = 'error'); } foreach ($album_ids as $album_id) { $album_info = $this->album_model->get($album_id); if ($album_info != NULL) { $album_info->path = rtrim($album_info->path, DIRECTORY_SEPARATOR) . DIRECTORY_SEPARATOR; $files[] = $album_info->path; $pass = $this->as_acl->check_password_album_directly($album_id); if ($pass === TRUE) { $file_iterator = $this->as_directory->get_spl_file_iterator($album_info->path); foreach ($file_iterator as $spl_file_info) { $files[] = $spl_file_info->getPathname(); } } } } if ( ! empty($files)) { if (count($album_ids) == 1) { $album_info = $this->album_model->get($this->request['album_id']); $zip_name = $album_info->name; } else { $zip_name = 'albums'; } } else { $zip_name = 'error'; } $this->stream->zip($files, $zip_name); } private function _one_album_photos($album_id, $photo_id) { $files = array(); $pass = $this->as_acl->check_password_album_directly($album_id); if ($pass == TRUE) { $photo_ids = $this->photo_model->get_photo_ids($album_id, $photo_id); if ($photo_ids == FALSE) { $this->stream->zip($files, $zip_name = 'error'); } $files = $this->photo_model->get_path($album_id, $photo_ids); } return $files; } private function _multi_album_photos($photo_id) { $files = array(); $photo_ids = json_decode($photo_id); if ( ! is_array($photo_ids)) { $this->set_api_error('common_bad_param'); } foreach ($photo_ids as $photo_id) { $pass = $this->as_acl->check_password_album_directly($photo_id[0]); if ($pass == TRUE) { $file = $this->photo_model->get_path($photo_id[0], $photo_id[1]); if ($file !== NULL) { $files[] = $file; } } } return $files; } private function _multi_album_id($photo_id) { $files = array(); $photo_ids = json_decode($photo_id); if ( ! is_array($photo_ids)) { $this->set_api_error('common_bad_param'); } $album_id =''; $count = 0; foreach ($photo_ids as $photo_id) { $pass = $this->as_acl->check_password_album_directly($photo_id[0]); if ($pass == TRUE) { if($count >= 1){ if($album_id != $photo_id[0]){ return 0; } } $album_id = $photo_id[0]; $count++; } } return $album_id; } public function photos() { if ($this->request['album_id'] != FALSE) { $files = $this->_one_album_photos($this->request['album_id'], $this->request['photo_id']); } else { $files = $this->_multi_album_photos($this->request['photo_id']); } if ( ! empty($files)) { $album_info = $this->album_model->get($this->request['album_id']); $zip_name = $album_info->name; } else { $zip_name = 'error'; } $this->stream->zip($files, $zip_name); } public function smart_albums() { $files = array(); $album_ids = $this->smart_album_model->get_album_ids($this->request['id']); if ($album_ids === NULL) { $this->stream->zip($files, $zip_name = 'error'); } foreach ($album_ids as $album_id) { $photos = $this->smart_album_model->get_photos($album_id); if ($photos === FALSE) { continue; } $photo_paths = array(); foreach ($photos['data'] as $photo) { $photo_paths[] = $this->web_config['photo_base'] . $photo->album_path . $photo->album_name . DIRECTORY_SEPARATOR . $photo->name; } $files = array_merge($files, $photo_paths); } $files = array_unique($files); if ( ! empty($files)) { $zip_name = NULL; } else { $zip_name = 'error'; } $this->stream->zip($files, $zip_name); } public function item_download() { $files_album = array(); $files_photo = array(); $album_ids = array(); $files = array(); $zip_name = ''; if($this->request['album_item'] != FALSE){ $album_item = $this->album_model->get_album_ids($this->request['album_item']); foreach ($album_item as $album_id){ if($album_id == fileinode($this->web_config['photo_base'])){ array_push($album_ids, $album_id); }else{ $album_ids = array_merge($album_ids, $this->album_model->get_albumset($album_id)); } } if ($album_ids == NULL) { $this->stream->zip($files, $zip_name = 'error'); } foreach ($album_ids as $album_id) { $album_info = $this->album_model->get($album_id); if ($album_info != NULL) { if($album_id == fileinode($this->web_config['photo_base'])){ $album_info->path = $this->web_config['photo_base']; }else{ $album_info->path = rtrim($album_info->path, DIRECTORY_SEPARATOR) . DIRECTORY_SEPARATOR; $files_album[] = $album_info->path; } $pass = $this->as_acl->check_password_album_directly($album_id); if ($pass == TRUE) { $file_iterator = $this->as_directory->get_spl_file_iterator($album_info->path); foreach ($file_iterator as $spl_file_info) { $files_album[] = $spl_file_info->getPathname(); } } } } if ( ! empty($files_album)) { if (count($album_ids) == 1) { if($album_id == fileinode($this->web_config['photo_base'])){ $zip_name = 'photos'; }else{ $album_info = $this->album_model->get($this->request['album_item']); $zip_name = $album_info->name; } } else { if(count($album_item) == 1){ $album_info = $this->album_model->get($this->request['album_item']); $zip_name = $album_info->name; } else{ $zip_name = 'albums'; } } } else { $zip_name = 'albums'; } } if($this->request['photo_id'] != FALSE or !empty($this->request['photo_id'])){ if ($this->request['album_id'] != FALSE) { $files_photo = $this->_one_album_photos($this->request['album_id'], $this->request['photo_id']); } else { $files_photo= $this->_multi_album_photos($this->request['photo_id']); } if ( ! empty($files_photo)) { $album_id = $this->_multi_album_id($this->request['photo_id']); if($album_id == 0){ $zip_name = 'photos'; } if($album_id == fileinode($this->web_config['photo_base'])){ $zip_name = 'photos'; } else{ $album_info = $this->album_model->get($album_id); $zip_name = $album_info->name; } } else { $zip_name = 'photos'; } } $files = array_merge($files_album,$files_photo); $this->stream->zip($files, $zip_name); } public function item_download_mobile() { $files_album = array(); $files_photo = array(); $album_ids = array(); $files = array(); $zip_name = ''; if($this->request['album_items'] != FALSE){ $album_item = $this->album_model->get_album_ids($this->request['album_items']); foreach ($album_item as $album_id){ if($album_id == fileinode($this->web_config['photo_base'])){ array_push($album_ids, $album_id); }else{ $album_ids = array_merge($album_ids, $this->album_model->get_albumset($album_id)); } } if ($album_ids == NULL) { $this->stream->zip($files, $zip_name = 'error'); } foreach ($album_ids as $album_id) { $album_info = $this->album_model->get($album_id); if ($album_info != NULL) { if($album_id == fileinode($this->web_config['photo_base'])){ $album_info->path = $this->web_config['photo_base']; }else{ $album_info->path = rtrim($album_info->path, DIRECTORY_SEPARATOR) . DIRECTORY_SEPARATOR; $files_album[] = $album_info->path; } $pass = $this->as_acl->check_password_album_directly($album_id); if ($pass == TRUE) { $file_iterator = $this->as_directory->get_spl_file_iterator($album_info->path); foreach ($file_iterator as $spl_file_info) { $files_album[] = $spl_file_info->getPathname(); } } } } } if($this->request['photo_id'] != FALSE or !empty($this->request['photo_id'])){ if ($this->request['album_id'] != FALSE) { $files_photo = $this->_one_album_photos($this->request['album_id'], $this->request['photo_id']); } else { $files_photo= $this->_multi_album_photos($this->request['photo_id']); } } $files = array_merge($files_album,$files_photo); foreach ($files as $key => $file) { if(is_dir($file)){ unset($files[$key]); } else{ continue; } } $data = array( 'files' => $files ); $this->set_api_success($data); } } 