<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed'); class Smart_album extends API_Controller { private $persistent_session_api = array(); private $sess_user_id; public function __construct() { parent::__construct(); $this->sess_user_id = $this->session->userdata('user_id'); if ( ! in_array($this->router->fetch_method(), $this->persistent_session_api)) { session_write_close(); } $this->load->model('smart_album_model'); $this->smart_album_model->initialize(array('user_id' => $this->sess_user_id)); } public function lists() { $start = $this->request['start']; $limit = $this->request['limit']; if ($limit === FALSE) { $start = NULL; $limit = NULL; } elseif ($start === FALSE) { $start = NULL; } $result = $this->smart_album_model->lists($this->request['keyword'], $start, $limit); foreach ($result['data'] as $album) { $photo_set = $this->smart_album_model->get_photos($album->id, 0, 5); $photos = array(); foreach ($photo_set['data'] as $photo) { $photos[] = array( 'album_id' => $photo->album_id, 'photo_id' => $photo->id ); } if (count($photos) == 5) { $cover = array_pop($photos); } else { $cover = isset($photos[0]) ? $photos[0] : array('album_id' => 0, 'photo_id' => 0); } $album->cover = $cover; $album->photos = $photo_set['total']; $album->thumbnails = $photos; } $data = array( 'total' => $result['total'], 'items' => $result['data'] ); $this->set_api_success($data); } public function photo_lists() { $start = $this->request['start']; $limit = $this->request['limit']; $album_info = $this->smart_album_model->get($this->request['id']); if ($album_info === FALSE) { $this->set_api_error(); } if ($limit === FALSE) { $start = NULL; $limit = NULL; } elseif ($start === FALSE) { $start = NULL; } $photos = $this->smart_album_model->get_photos($this->request['id'], $start, $limit); if ($photos === FALSE) { $this->set_api_error('get_list_fail'); } $this->load->library(array('as_directory', 'as_photo')); foreach ($photos['data'] as $photo) { $image_size = getimagesize($this->web_config['photo_base'] . $photo->album_path . $photo->album_name . DIRECTORY_SEPARATOR . $photo->name); list($width, $height) = $this->as_photo->get_thumbnail_size($image_size[0], $image_size[1], 'M'); $photo->dimX = $width; $photo->dimY = $height; unset($photo->album_name); unset($photo->album_path); } $data = array( 'album' => array( 'id' => $album_info->id, 'name' => $album_info->name, 'description' => $album_info->description, 'display_mode' => $album_info->display_mode, 'photo_order' => $album_info->photo_order ), 'total' => $photos['total'], 'items' => $photos['data'] ); $this->set_api_success($data); } private function _prepare_search_condition() { $name = trim($this->request['name']); if ($name == '') { return FALSE; } $description = trim($this->request['description']); $keyword = trim($this->request['keyword']); $persons = json_decode($this->request['persons']); $tags = json_decode($this->request['tags']); $this->load->helper('date'); $search_condition = array( 'name' => $name, 'description' => $description, 'keyword' => $keyword, 'photo_date1' => is_date($this->request['photo_date1']) ? $this->request['photo_date1'] : NULL, 'photo_date2' => is_date($this->request['photo_date2']) ? $this->request['photo_date2'] : NULL, 'upload_date1' => is_date($this->request['upload_date1']) ? $this->request['upload_date1'] : NULL, 'upload_date2' => is_date($this->request['upload_date2']) ? $this->request['upload_date2'] : NULL, 'person_cond' => in_array($this->request['person_cond'], $this->web_config['filter_cond']) ? $this->request['person_cond'] : 'Any', 'persons' => is_array($persons) ? $persons : array(), 'tag_cond' => in_array($this->request['tag_cond'], $this->web_config['filter_cond']) ? $this->request['tag_cond'] : 'Any', 'tags' => is_array($tags) ? $tags : array() ); return $search_condition; } public function add() { $data = $this->_prepare_search_condition(); if ($data === FALSE) { $this->set_api_error('bad_params'); } $data['user_id'] = $this->sess_user_id; $album_id = $this->smart_album_model->add($data); $data = array( 'album_id' => $album_id ); $this->set_api_success($data); } public function get() { $album_info = $this->smart_album_model->get($this->request['id']); if ($album_info === FALSE) { $this->set_api_error(); } unset($album_info->user_id); unset($album_info->display_mode); unset($album_info->photo_order); ! empty($album_info->photo_date1) || $album_info->photo_date1 = ''; ! empty($album_info->photo_date2) || $album_info->photo_date2 = ''; ! empty($album_info->upload_date1) || $album_info->upload_date1 = ''; ! empty($album_info->upload_date2) || $album_info->upload_date2 = ''; $this->set_api_success((array)$album_info); } public function update() { $data = $this->_prepare_search_condition(); if ($data === FALSE) { $this->set_api_error('bad_params'); } $this->smart_album_model->update($this->request['id'], $data); $this->set_api_success(); } public function delete() { $album_ids = $this->smart_album_model->get_album_ids($this->request['id']); if ($album_ids === NULL) { $this->set_api_error('get_list_fail'); } $this->smart_album_model->delete($album_ids); $this->set_api_success(); } public function set_display_mode() { if ( ! in_array($this->request['display_mode'], $this->web_config['display_mode']) || ! in_array($this->request['photo_order'], $this->web_config['photo_order'])) { $this->set_api_error('bad_params'); } $result = $this->album_model->update_display_mode($this->request['id'], $this->request['display_mode'], $this->request['photo_order']); if ($result === FALSE) { $this->set_api_error('set_display_mode_fail'); } $this->set_api_success(); } } 